iPhone Can't install anything on Cydia

Discussion in 'Jailbreaks and iOS Hacks' started by RC3, Feb 7, 2015.

  1. RC3 macrumors newbie

    Joined:
    Feb 6, 2015
    #1
    I have a problem that whenever I try to download, upgrade, or uninstall anything, on the confirm page under where it says modifications it says remove 7.1-7.1x pangu untethered. So when ever I try to confirm anything it can never get it.
     

    Attached Files:

  2. RC3 thread starter macrumors newbie

    Joined:
    Feb 6, 2015
    #2
    This is what happens when I confirm anything
     

    Attached Files:

  3. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
  4. RC3 thread starter macrumors newbie

    Joined:
    Feb 6, 2015
    #4
    Yeah I'm on ios 7.1.2 and I have been always able to download things
     
  5. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #5
    Do not uninstall the Pangu package. Try installing your other things one at a time.
     
  6. RC3 thread starter macrumors newbie

    Joined:
    Feb 6, 2015
    #6
    I don't even know how the remove pangu package got there, I was wondering if you knew how I could remove it from that list
     
  7. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #7
    Clear out the queue and install your other packages one at a time.
     
  8. RC3 thread starter macrumors newbie

    Joined:
    Feb 6, 2015
    #8
    Mut queue is clear it says that on whatever I try to download

    ----------

    When ever I try to install it shows the tweak name I am installing and upgrade icon support and remove pangu. I don't know how to get rid of them
     
  9. Syndicate0017 macrumors 6502

    Joined:
    May 3, 2013
    #9
    Did you edit any system files at some point? Perhaps did some editing to your system version plist?
     
  10. RC3 thread starter macrumors newbie

    Joined:
    Feb 6, 2015
    #10
    I did, I wanted to see if I could use apps that require a higher ios version. Then I changed it back and accidentally deleted the file, but in case that happened I copied the file somewhere else so that if I messed up I could just paste it in there. Could that be the problem
     
  11. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #11
    You altered the system version plist. That is an extremely bad idea. You need to change it back to exactly what it was before you altered it. Only then will the problem be fixed with Cydia.
     
  12. RC3 thread starter macrumors newbie

    Joined:
    Feb 6, 2015
    #12
    I changed it back it still won't let me, should I just restore and jailbreak?
     
  13. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #13
    Did you change it back to exactly what it was before and then restart? If you restore, you'll have to restore to iOS 8.1.3 and that is not jailbreakable at this time.
     
  14. bbrks macrumors 65816

    bbrks

    Joined:
    Dec 17, 2013
    #14
    Apple is still signing 8.1.2, so you can restore and jailbreak again.
     
  15. RC3 thread starter macrumors newbie

    Joined:
    Feb 6, 2015
    #15
    Yeah I changed it back to what it was. But as of right now ios 8.1.3 is downgradable then I could just jailbreak 8.1.2
     
  16. Syndicate0017 macrumors 6502

    Joined:
    May 3, 2013
    #16
    Can't install anything on Cydia

    I seem to remember when there where some who jailbroke on 7.1b2 (rather than the horrid 7.0.4) that editing the system version plist caused issues when trying to change it back. I believe after a certain point, Cydia seems to no longer acknowledge changes to that file. Best to just restore if 8.1.2 is still signed.
     

Share This Page